energy_range:
- 54
- 112
lattice_parameters:
- 5.41153
material_file: examples/edd/materials.h5
material_name: CeO2
selected_peaks:
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
tth_max: 90.0
tth_tol: 0.15
